
QGIS Application - Bug report #2467

Problems creating shapefiles

2010-02-24 05:52 PM - yermahn -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12527

Description

Any time I do something that should create a shapefile, I get the three "inner files" (.qpj, .prj and .dbf), but there's no .shp to be found.

I am very new to this process, so maybe I am doing something wrong or misunderstanding the process, but I have worked on this for so

long now, and I think something must be wrong.  Please note that I have 2 macs, both running OS 10.6.  They each have the same, most

recent version of Qgis, and they each have the same problems.

Thanks,

Shawn

History

#1 - 2010-03-05 06:57 AM - Giovanni Manghi

can you please give it a try with a non obsolete version, like 1.4 and then report back? thanks

#2 - 2010-03-05 12:24 PM - yermahn -

Hi,

Sorry, I apparently mis-entered the information above.  I am using 1.4.

Thanks,

Shawn

#3 - 2010-03-05 03:10 PM - Giovanni Manghi

How are you creating shapefiles? please describe the steps.

#4 - 2010-03-20 05:56 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Closing for lack of feedback. Reopen if necessary with more details.
